@font-face {
    font-family: 'Courier Prime Sans';
    src: url('courier_prime_sans-webfont.eot');
    src: url('courier_prime_sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('courier_prime_sans-webfont.woff2') format('woff2'),
         url('courier_prime_sans-webfont.woff') format('woff'),
         url('courier_prime_sans-webfont.ttf') format('truetype'),
         url('courier_prime_sans-webfont.svg#courier_prime_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Courier Prime Sans';
    src: url('courier_prime_sans_italic-webfont.eot');
    src: url('courier_prime_sans_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('courier_prime_sans_italic-webfont.woff2') format('woff2'),
         url('courier_prime_sans_italic-webfont.woff') format('woff'),
         url('courier_prime_sans_italic-webfont.ttf') format('truetype'),
         url('courier_prime_sans_italic-webfont.svg#courier_prime_sansitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Courier Prime Sans';
    src: url('courier_prime_sans_bold-webfont.eot');
    src: url('courier_prime_sans_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('courier_prime_sans_bold-webfont.woff2') format('woff2'),
         url('courier_prime_sans_bold-webfont.woff') format('woff'),
         url('courier_prime_sans_bold-webfont.ttf') format('truetype'),
         url('courier_prime_sans_bold-webfont.svg#courier_prime_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Courier Prime Sans';
    src: url('courier_prime_sans_bold_italic-webfont.eot');
    src: url('courier_prime_sans_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('courier_prime_sans_bold_italic-webfont.woff2') format('woff2'),
         url('courier_prime_sans_bold_italic-webfont.woff') format('woff'),
         url('courier_prime_sans_bold_italic-webfont.ttf') format('truetype'),
         url('courier_prime_sans_bold_italic-webfont.svg#courier_prime_sansbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}
